
Redmine - Defect #9793

Bad spacing between numbered list and heading (recently broken).

2011-12-13 20:49 - Douglas Cox

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: 1.3.1   

Resolution: Fixed Affected version:  

Description

I have something like the following in a Wiki Page:

h2. ABC

# Item in numbered list.

h2. DEF

Some Text.

 The spacing between the end of the numbered list and the next heading ("DEF") is missing.  Compare it by replacing the "#" with a

"*".

This changed since 1.0.4, though I can't find a problem in the application.css file.  It's a minor problem, but it makes our

documentation look a squished.

Also, I'm not sure if this is a global problem.

Version: 1.3.0

Browser: Chrome 15.0.874.121

Associated revisions

Revision 8258 - 2011-12-17 13:13 - Jean-Philippe Lang

Set bottom margin for ul, ol in formatted text (#9793).

Revision 8767 - 2012-02-04 12:09 - Jean-Philippe Lang

Merged r8258 from trunk (#9793).

History

#1 - 2011-12-17 13:16 - Jean-Philippe Lang

- Category changed from Wiki to Text formatting

- Status changed from New to Resolved

- Target version set to 1.3.1

I don't really know why it changed but r8258 should fix it. Category changed to Text formatting since it affects any formatted text (not wiki pages only).

#2 - 2012-02-04 12:09 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Fixed

Merged.
